- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Typedefs
WPSHeader.h File Reference
`#include "libwps_internal.h"`
`#include <libwpd-stream/libwpd-stream.h>`

Go to the source code of this file.

## Classes
class | WPSHeader

## Namespaces
namespace | libwps

## Typedefs
typedef shared_ptr< WPSHeader > | WPSHeaderPtr

## Typedef Documentation

typedef shared_ptr<WPSHeader> WPSHeaderPtr